package com.bc_chat.bc_base.entity.wallet;

public class RedPacketRecordEntity {

    /**
     * id : 15
     * mark : -
     * amount : 50.00
     * time : 1593787720
     * string : 发出群红包
     * refund_money : null
     */

    private String id;
    private String mark;
    private String amount;
    private String time;
    private String string;
    private String refund_money;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getMark() {
        return mark;
    }

    public void setMark(String mark) {
        this.mark = mark;
    }

    public String getAmount() {
        return amount;
    }

    public void setAmount(String amount) {
        this.amount = amount;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public String getString() {
        return string;
    }

    public void setString(String string) {
        this.string = string;
    }

    public String getRefund_money() {
        return refund_money;
    }

    public void setRefund_money(String refund_money) {
        this.refund_money = refund_money;
    }
}
